logo
DATABASE RESOURCES PRICING ABOUT US

Updated networkmanager packages fix security vulnerability

Description

A flaw was found in NetworkManager in versions before 1.30.0. Setting match.path and activating a profile crashes NetworkManager. The highest threat from this vulnerability is to system availability. (CVE-2021-20297)


Affected Package


OS OS Version Package Name Package Version
Mageia 8 networkmanager 1.26.6-1.1

Related